
.productsfocus {
		max-width: 1650px !important; margin: 0 auto
	}
@media screen and (max-width: 1600px) {
 	.productsfocus {
		max-width: 86% !important;
	}
}
.design_template.productsfocus .section-title { display: flex; align-items: center; justify-content: space-between; gap: 24px; }
.productsfocus .form-control { font-size: 0.9vw; color: #009BA3; border-radius: 10px; border-color: #009BA3; padding: 8px 5px; height: 40px}

.design_template.productsfocus .product-list {
    margin: 50px 15px;
    background: white;
	border: 1px solid #E6E6E6;
	border-radius: 6px; 
	 box-shadow: 0 6px 10px rgba(26, 43, 54, .09);
	 transition: transform .26s ease, box-shadow .26s ease, border-color .26s ease;
}

.design_template.productsfocus .product-list:hover { z-index: 3; transform: translateY(-8px); border: 1px solid #009BA3; box-shadow: var(--shadow-strong); }

.design_template.productsfocus h2 {
    position: relative;
    z-index: 2;
    text-align: center;
}

.design_template.productsfocus .product-image { text-align: center; }
.design_template.productsfocus .product-image img { margin:0 auto; }

.design_template.productsfocus { padding:60px 0 0px 0; position: relative; }

.gallery-slider-container { width:100%; overflow: hidden; z-index:2; }

.list-container { display: flex; flex-wrap: wrap; }
.list-container .product-list { display:inline-block; width: 20%; height: auto; margin: 5px !important; text-align: center; }

.list-container .product-list .wishlist { bottom: auto; right:5px; }

.gallery-slider-container { width:100%; overflow: hidden; z-index:2; text-align: center; }

.design_template.productsfocus .slick-slider { display: flex; height:auto; margin-bottom:30px; justify-content: center; width:100%; margin: 0 auto;}




ul.accordion-menu {
    list-style: none;
    padding: 0;
}
ul.accordion-menu > li {
    margin: 0;
    border-bottom: 1px #ccc solid;
}
ul.accordion-menu li a {
    color: #333;
    padding: 0.75em;
    width: 100%;
    display: block;
    cursor: pointer;
}
ul.accordion-menu .inner {
    max-height: 0;
    transition: max-height .2s ease-out;
    overflow: hidden;
    margin-left:30px;
}
ul.accordion-menu .inner.show-me {
    max-height: 500px;
    transition: max-height 0.3s ease-in;
}
ul.accordion-menu li a.toggle-menu {
}
ul.accordion-menu li a.toggle-menu:hover {
    color:#88B800;
    transition: color 0.3s ease;
}